fldefs_hdr.h File Reference

This file contains all #defines for actual usage. More...

Go to the source code of this file.

## Macros

#define | FLEXT_HEADER(NEW_CLASS, PARENT_CLASS)
| Plain flext class header.
#define | FLEXT_HEADER_T(NEW_CLASS, PARENT_CLASS)
#define | FLEXT_HEADER_S(NEW_CLASS, PARENT_CLASS, SETUPFUN)
| Flext class header with setup function.
#define | FLEXT_HEADER_TS(NEW_CLASS, PARENT_CLASS, SETUPFUN)

## Detailed Description

This file contains all #defines for actual usage.